Subject: Address of University of Denmark's Computer Aided Molecular Design

From: [email-masked] (Frederic BOUYER)
Date: Thu, 15 Feb 1996 09:52:59 +0100

Hi everybody,

Could anyone send me the address (email, URL, ...) of the University of
Denmark's (Lyngby) Computer Aided Molecular Design Group?

Thank you in advance.
        Frederic

<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<-
Frederic Bouyer                           |Tel:(33)-1-43-54-53-84 or
Lab. Electrochimie et de Chimie Analytique|Tel:(33)-1-44-27-67-51 or
E.N.S.C.P.                                |Tel:(33)-1-44-27-66-94
11, rue Pierre et Marie Curie             |Fax:(33)-1-44-27-67-50
75231 Paris Cedex 05 - France             |EMail:[email-masked]
------------------------------------------------------------------------------
The School :  http://www.enscp.jussieu.fr/
              http://alcyone.enscp.jussieu.fr/Pages/LECA/GP/FB/
<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<->-<-